/*     185775 : 탭 버튼 이미지      */
.tab_info__185775__ {display:table;width:100%}
.tab_info__185775__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185775__ {max-width:100%}
.img__185775__ * {box-sizing:border-box}
.img__185775__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__185775__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185775__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__185775__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__185775__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__185775__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185775__ > a {height:60px;}
	.img__185775__.on > a:before {height:4px;}
	.img__185775__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     185785 : 탭 버튼 이미지      */
.tab_info__185785__ {display:table;width:100%}
.tab_info__185785__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185785__ {max-width:100%}
.img__185785__ * {box-sizing:border-box}
.img__185785__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__185785__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185785__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__185785__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__185785__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__185785__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185785__ > a {height:60px;}
	.img__185785__.on > a:before {height:4px;}
	.img__185785__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     185805 : 탭 버튼 이미지      */
.tab_info__185805__ {display:table;width:100%}
.tab_info__185805__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185805__ {max-width:100%}
.img__185805__ * {box-sizing:border-box}
.img__185805__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__185805__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185805__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__185805__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__185805__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__185805__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185805__ > a {height:60px;}
	.img__185805__.on > a:before {height:4px;}
	.img__185805__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     185795 : 탭 버튼 이미지      */
.tab_info__185795__ {display:table;width:100%}
.tab_info__185795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185795__ {max-width:100%}
.img__185795__ * {box-sizing:border-box}
.img__185795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__185795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__185795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__185795__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__185795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185795__ > a {height:60px;}
	.img__185795__.on > a:before {height:4px;}
	.img__185795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     185815 : 탭 컨텐츠 블록 설정      */
.block_option__185815__ {display:table;width:100%}
.block_option__185815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     185825 : 이미지      */
.img__185825__ {max-width:100%}
.img__185825__ * {box-sizing:border-box}
.img__185825__ a {display:block;vertical-align:top}
.img__185825__ img {width:1920px;vertical-align:top}

/*     185845 : 탭 컨텐츠 블록 설정      */
.block_option__185845__ {display:table;width:100%}
.block_option__185845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     185855 : 이미지      */
.img__185855__ {max-width:100%}
.img__185855__ * {box-sizing:border-box}
.img__185855__ a {display:block;vertical-align:top}
.img__185855__ img {width:1920px;vertical-align:top}

/*     185865 : 이미지      */
.img__185865__ {max-width:100%}
.img__185865__ * {box-sizing:border-box}
.img__185865__ a {display:block;vertical-align:top}
.img__185865__ img {width:1920px;vertical-align:top}

/*     185875 : 탭 컨텐츠 블록 설정      */
.block_option__185875__ {display:table;width:100%}
.block_option__185875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     185885 : 이미지      */
.img__185885__ {max-width:100%}
.img__185885__ * {box-sizing:border-box}
.img__185885__ a {display:block;vertical-align:top}
.img__185885__ img {width:1920px;vertical-align:top}

/*     185895 : 이미지      */
.img__185895__ {max-width:100%}
.img__185895__ * {box-sizing:border-box}
.img__185895__ a {display:block;vertical-align:top}
.img__185895__ img {width:1920px;vertical-align:top}

/*     185975 : 탭 컨텐츠 블록 설정      */
.block_option__185975__ {display:table;width:100%}
.block_option__185975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     185985 : 이미지      */
.img__185985__ {max-width:100%}
.img__185985__ * {box-sizing:border-box}
.img__185985__ a {display:block;vertical-align:top}
.img__185985__ img {width:1920px;vertical-align:top}

/*     186025 : 탭 컨텐츠 블록 설정      */
.block_option__186025__ {display:table;width:100%}
.block_option__186025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     186035 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__186035__ a {border:none}
.slide_wide__186035__ a img {border:none}
.slide_wide__186035__.slide_zindex .owl-item {z-index:1}
.slide_wide__186035__ .item {position:relative}
.slide_wide__186035__ .item img {vertical-align:top;}
.slide_wide__186035__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__186035__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__186035__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__186035__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__186035__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__186035__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__186035__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__186035__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__186035__ .owl-nav .owl-prev {left:10px}
.slide_wide__186035__ .owl-nav .owl-next {right:10px}
.slide_wide__186035__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__186035__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__186035__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__186035__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__186035__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__186035__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__186035__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__186035__ .owl-dots .owl-dot.active span,
.slide_wide__186035__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__186035__.empty__186035__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__186035__.build_edit_mode .item {display:none}
.slide_wide__186035__.build_edit_mode .item img {width:100%}
.slide_wide__186035__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__186035__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__186035__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__186035__ .owl-dots {top:30px;left:25px;}
	.slide_wide__186035__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__186035__ {max-width:826px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__186035__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__186035__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__186035__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__186035__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__186035__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__186035__ .owl-nav .owl-prev {left:25px}
	.slide_wide__186035__ .owl-nav .owl-next {right:25px}

	.slide_wide__186035__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__186035__ .owl-dots .owl-dot {margin-top:15px;}
}

